html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline}
html {line-height: 1}
ol, ul {list-style: none}
table {border-collapse: collapse; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal; vertical-align: middle}
q, blockquote {quotes: none}
q:before, q:after, blockquote:before, blockquote:after {content: ""; content: none}
a img {border: none}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block}
b, strong {font-weight: bold}
body {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; margin: 0px; padding: 0px; background: white}
h1, h2, h3, h4, h5, h6, p, ul, li {margin: 0px; padding: 0px; text-align: left; font-weight: normal; list-style: none}
img {border: 0; margin: 0px; padding: 0px; outline: none; font-family: Helvetica; font-size: 13px}
form, input, textarea, select {font-family: Helvetica; font-size: 13px}
a {cursor: pointer; outline: none}
ol li {list-style: decimal}
.img_left {float: left}
.img_right {float: right}
.clear {clear: both}
.hidden {display: none}
.last_borderless {border: 0px !important; margin: 0px !important}
#homepage {background: white url(/images/bcc-redesign/main-bg.jpg) top left repeat-x}
#subpage {background: white url(/images/bcc-redesign/subpage-bg.jpg) top left repeat-x}
body#purchasing {background: white url(/images/bcc-redesign/purchase_bg.jpg) top left repeat-x}
#wrapper {margin-left: auto; margin-right: auto; width: 960px; margin-bottom: 10px}
#top_portion {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 380px}
#top_portion #banner-text {margin: 40px 0px 0px 0px}
#top_portion #banner-text h2 {font-size: 21px; color: black}
#top_portion #banner-text p {font-size: 14px; color: #4d4d4d; padding: 0px 0px 15px 0px; line-height: 22px}
#content {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 940px}
#main {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 540px; float: right; margin: 10px 0px 0px 0px}
#main h1 {font-size: 24px; color: black; font-weight: bold; padding: 0px 0px 20px 0px}
#main h2, #main h3 {font-size: 18px; color: black; font-weight: bold; padding: 0px 0px 20px 0px}
#main p, #main li {color: #333333; font-size: 14px; line-height: 22px; padding: 0px 0px 20px 0px}
#main p a, #main li a {color: #007df9; text-decoration: underline}
#main p a:hover, #main li a:hover {text-decoration: none}
#main .try-now {margin: 20px 0px 20px 160px; display: inline; text-align: left}
#main .cont-img {float: left; margin: 10px 0px 20px 0px}
#main hr.divider {color: silver; background-color: silver; height: 1px; width: 100%; display: inline-block; margin: auto}
#header {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 940px}
#header h1.logo {width: 170px}
#header h1.logo a {background: url(/images/bcc-redesign/logo.jpg) no-repeat; width: 167px; height: 88px; float: left; margin: 14px 0px 0px 0px}
#header h1.logo a span {display: none}
#menu {margin: 46px 0px 0px 0px; height: 30px; float: right; width: 560px; font-size: 12px; color: #4d4d4d}
#menu ul {margin: 0px; padding: 0px}
#menu ul li {list-style: none}
#menu a {height: 28px; line-height: 28px; border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; float: left; padding: 0px 10px; text-align: center; background: url(/images/bcc-redesign/top-nav-bg.jpg) repeat-x; color: #4d4d4d}
#menu a.last, #menu a.special {border-right: 1px solid #cccccc}
#menu a:hover {background: #f2f2f2; color: black; -moz-box-shadow: inset 0 0 2px #6e6e6e; -webkit-box-shadow: inset 0 0 2px #6e6e6e; box-shadow: inset 0 0 2px #6e6e6e}
#menu a:active {background: #f2f2f2; color: black; -moz-box-shadow: inset 0 0 2px black; -webkit-box-shadow: inset 0 0 2px black; box-shadow: inset 0 0 2px black}
#menu a.active {background: #f2f2f2; color: black; font-weight: bold; -moz-box-shadow: inset 0 0 2px black; -webkit-box-shadow: inset 0 0 2px black; box-shadow: inset 0 0 2px black}
#menu.sign-in a, #menu a.special {background: url(/images/bcc-redesign/btn-sign-in.jpg) top no-repeat; height: 30px !important; width: 65px; line-height: 30px !important; text-align: center; padding: 0px !important; color: white; font-weight: bold; border: 0px}
#menu.sign-in a:hover, #menu a.special:hover {background-position: bottom}
#menu.sign-in a#sub-page-nav-pos, #menu a.special#sub-page-nav-pos {margin: 0px 0px 0px 50px !important; display: inline; float: left; width: 510px}
.try-now {font-size: 12px; color: #4d4d4d; float: left; margin: 0px 18px 0px 0px; display: inline; width: 164px}
.try-now a {background: url(/images/bcc-redesign/btn-try-now.png) top no-repeat; height: 41px; width: 114px; text-decoration: none; margin: 0px 0px 8px 0px; float: left; color: white; font-size: 20px; line-height: 41px; padding: 0px 0px 0px 50px}
.try-now a:hover {background-position: left -41px}
.try-now a:active {background-position: left -82px}
.try-now span {text-shadow: 1px 1px 1px #333333}
div.centerific {float: none; margin: auto; display: bloc}
.price-buy-now {float: left; width: 198px; font-size: 12px; color: #4d4d4d}
.price-buy-now.centered {margin: auto; float: none}
.price-buy-now a {text-decoration: none; background: url(/images/bcc-redesign/btn-buynow-new.png) top left no-repeat; width: 198px; height: 41px; float: left; margin: 0px 0px 8px 0px; float: left; color: white; font-size: 20px; line-height: 41px}
.price-buy-now a:hover {background-position: left -41px}
.price-buy-now a:active {background-position: left -82px}
.price-buy-now a span {text-shadow: 1px 1px 1px #333333}
.price-buy-now a span.price {margin: 0px 0px 0px 15px; display: inline}
.price-buy-now a span.buy {margin: 0px 0px 0px 20px; display: inline}
.price-buy-now-left {float: left; width: 198px; font-size: 12px; color: #4d4d4d; margin: 0px 0px 0px 60px; display: inline}
.price-buy-now-left a {background: url(/images/bcc-redesign/btn-buynow-new.png) top left no-repeat; width: 198px; height: 41px; float: left; margin: 0px 0px 8px 0px; float: left; color: white; font-size: 20px; line-height: 41px}
.price-buy-now-left a:hover {background-position: left -41px}
.price-buy-now-left a:active {background-position: left -82px}
.price-buy-now-left a span {text-shadow: 1px 1px 1px #333333}
.price-buy-now-left a span.price {margin: 0px 0px 0px 15px; display: inline}
.price-buy-now-left a span.buy {margin: 0px 0px 0px 20px; display: inline}
#subpage #sidebar, #purchasing #sidebar {margin: 20px 0px 20px 10px}
#sidebar {margin: 80px 0px 20px 10px; background: #f2f2f2; float: left; width: 300px}
#sidebar h2, #sidebar h3, #sidebar h4 {font-size: 19px; color: white; font-weight: bold; padding: 0px 0px 0px 30px; float: left; width: 270px; background: url(/images/bcc-redesign/left-col-sub-title-bg.jpg) repeat-x; padding: 15px 0px 15px 30px}
#sidebar h2.top-bg, #sidebar h3.top-bg, #sidebar h4.top-bg {background: url(/images/bcc-redesign/left-col-top-bg.jpg) no-repeat; width: 270px; height: 57px; line-height: 57px; padding: 0px 0px 0px 30px}
#sidebar h2.title-bg, #sidebar h3.title-bg, #sidebar h4.title-bg {background: url(/images/bcc-redesign/left-col-sub-title-bg.jpg) repeat-x; padding: 15px 0px 15px 30px}
#sidebar ul, #sidebar p {margin: 15px 20px 15px 30px; padding: 0px; display: inline; width: 250px; float: left; font-size: 17px; color: black}
#sidebar ul li, #sidebar p li {list-style: none; line-height: 26px; padding: 0px 0px 3px 0px}
#sidebar ul li a, #sidebar p li a {text-decoration: underline; color: #007df9}
#sidebar ul li a:hover, #sidebar p li a:hover {text-decoration: none}
#footer {background: #f2f2f2; height: 90px}
#footer p {color: #666666; font-size: 12px !important; text-align: center; line-height: 90px}
#footer p a {color: #666666}
#footer p a:hover {text-decoration: underline}
#steps {width: 940px; height: 176px; position: relative; margin: 35px 0px 16px 0px}
#steps a {background-position: top; float: left; height: 176px}
#steps a.step-01 {background: url(/images/bcc-redesign/step-01-create-word-list.jpg) top no-repeat; width: 310px}
#steps a.step-02 {background: url(/images/bcc-redesign/step-02-style-cards.jpg) top no-repeat; width: 310px}
#steps a.step-03 {background: url(/images/bcc-redesign/step-03-print.jpg) top no-repeat; width: 320px}
#steps a span {display: none}
#steps a:hover, #steps a.active {background-position: bottom}
#steps .arrow-first {left: 292px}
#steps .arrow-second {right: 292px}
#steps .arrow-active {background: url(/images/bcc-redesign/active-arrow.png) no-repeat; width: 51px; height: 99px; display: block; position: absolute; top: 39px}
#steps .arrow-deactive {background: url(/images/bcc-redesign/non-active-arrow.png) no-repeat; width: 53px; height: 99px; display: block; position: absolute; top: 39px}
.what-to-do {background: #f4e8d3; width: 908px; border: 1px solid #f2cac0; padding: 15px; margin: 0px 0px 15px 0px; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px}
.what-to-do h3 {font-size: 19px; color: black; padding: 0px 0px 10px 0px}
.what-to-do p {font-size: 15px; color: #333333; line-height: 22px; padding: 0px 0px 10px 0px}
.what-to-do a {text-decoration: underline; color: #333333}
.what-to-do a:hover {text-decoration: none}
.what-to-do ol li {list-style: decimal inside; padding: 0 0 5px 0}
a.create-list {background: url(/images/bcc-redesign/btn-create-word-list-new.jpg) top left no-repeat; width: 240px; height: 70px; float: left; margin: 15px 0px 15px 60px; display: inline; font-size: 26px; color: white; line-height: 70px; padding: 0px 0px 0px 100px}
a.create-list:hover {background-position: left -70px}
a.create-list:active {background-position: left -140px}
a.create-list span {text-shadow: 1px 1px 1px #333333}
a.use-one-of {background: url(/images/bcc-redesign/btn-use-one-of-ours-1000-new.jpg) top left no-repeat; width: 308px; height: 71px; float: left; margin: 15px 0px 15px 60px; display: inline; font-size: 26px; color: white; line-height: 70px; padding: 0px 0px 0px 110px}
a.use-one-of:hover {background-position: left -71px}
a.use-one-of:active {background-position: left -142px}
a.use-one-of span {text-shadow: 1px 1px 1px #333333}
.right-cont-gray-box {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 460px; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #f4f4f4; border: 1px solid #e6e6e6; padding: 20px; float: left; margin: 15px 0px}
.right-cont-gray-box h3 {color: black; font-weight: bold; font-size: 22px; padding: 0px 0px 15px 0px}
.right-cont-gray-box p {font-size: 15px; color: gray; line-height: 22px; padding: 0px 0px 15px 0px}
.left-white-box {background: white; border: 1px solid #e6e6e6; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; font-size: 15px; color: #333333; line-height: 22px; width: 270px; padding: 15px; float: left; margin: 15px 0px 15px 0px}
.left-white-box h3 {font-size: 15px; color: black; padding: 0px 0px 10px 0px; font-weight: bold}
.left-white-box p {color: #999999; text-align: center; padding: 10px 0px}
.blue-bg-text {font-size: 13px; color: #333333; padding: 10px; background: #d9edf4; border: 1px solid #b3d5e0; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px}
.left-blue-box {background: #d9edf4; border: 1px solid #b3d5e0; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; font-size: 15px; color: #333333; line-height: 22px; width: 270px; padding: 15px; float: left; margin: 0px 0px 15px 0px}
.left-blue-box p a {color: #0065f7; text-decoration: underline}
.left-blue-box p a:hover {text-decoration: none}
img.wrapped {margin: 0px 15px 10px 0px; float: left}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
#IEroot .clearfix {zoom: 1}
.try-now a .trial_button {font-size: 0.75em; font-weight: bold; line-height: 1.2em; margin-top: 0.25em; display: inline-block}
#main table.nick td {border: 1px solid white; padding: 0.1em; margin: 0; text-align: center}
#main table.nick a {display: block}
table.bordered tr {border: 1px solid black}
table.bordered tr th, table.bordered tr td {border: 1px solid black}

a.init-button {display:block; width:174px; height:60px; text-indent:-9999px; background-repeat:no-repeat}
a.init-button.horizontal {display: inline-block}
a.init-button.float-left {float: right}
a.init-button.float-right {float: right}
a.init-button.centered {margin-left: auto; margin-right: auto}
a.init-button.buy-1 {background-image:url('/images/conversion-buttons/buy-1.png') }
a.init-button.buy-2 {background-image:url('/images/conversion-buttons/buy-2.png') }
a.init-button.buy-3 {background-image:url('/images/conversion-buttons/buy-3.png') }
a.init-button.buy-4 {background-image:url('/images/conversion-buttons/buy-4.png') }
a.init-button.buy-5 {background-image:url('/images/conversion-buttons/buy-5.png') }
a.init-button.try-1 {background-image:url('/images/conversion-buttons/try-1.png') }
a.init-button.try-2 {background-image:url('/images/conversion-buttons/try-2.png') }
a.init-button.try-3 {background-image:url('/images/conversion-buttons/try-3.png') }
a.init-button.try-4 {background-image:url('/images/conversion-buttons/try-4.png') }
a.init-button.try-5 {background-image:url('/images/conversion-buttons/try-5.png') }
a.init-button.try-6 {background-image:url('/images/conversion-buttons/try-6.png') }
a.init-button.try-7 {background-image:url('/images/conversion-buttons/try-7.png') }
a.init-button.try-8 {background-image:url('/images/conversion-buttons/try-8.png') }
a.init-button.try-9 {background-image:url('/images/conversion-buttons/try-9.png') }
a.init-button.download-1 {background-image:url('/images/conversion-buttons/download-1.png') }
a.init-button.download-2 {background-image:url('/images/conversion-buttons/download-2.png') }
a.init-button.download-3 {background-image:url('/images/conversion-buttons/download-3.png') }
a.init-button.green {background-position: 0 0;}
a.init-button.orange {background-position: 0 -63px;}
a.init-button.red {background-position: 0 -126px;}
a.init-button.blue {background-position: 0 -188px;}
a.init-button.purple {background-position: 0 -250px;}

body#public {background:#eee; margin:7px 0 15px 0; text-align:center; font-size:small; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif}
#container{ text-align:left; background:#fff}
#container, #top, #bottom, #container #footer{ margin:0 auto; width:515px}
#top, #bottom{ width:515px; height:10px !important; display:block !important}
#top{ margin-top:10px}
form.wufoo{ margin:20px 20px 0 20px; padding:0 0 20px 0}
#container h1{ margin:0; padding:0; min-height:0; background-color:#dedede; text-indent:-9000px; text-decoration:none}
#container h1 a{ min-height:40px; height:40px; display:block; overflow:hidden}
#container img, a img{ border:none; -ms-interpolation-mode: bicubic}
* html #top, * html #bottom{ _behavior: url(/images/form/iepngfix.htc)}
.hide{ display:none !important}

#container h1 a {min-height:0; height:40px}
body#wufooPage{ background-image:none; background-color:#7fc6bc}
#container h1{ background-color:#4bb5c1}
#container, body.embed{ background-color:#edf7f2}
#container .wufoo input.text, .wufoo textarea.textarea, .wufoo input.file{ background:#FFFFFF url(/images/form/fieldbg.gif) repeat-x top}
#container body:nth-of-type(1) .wufoo input.file{ background:none}
.wufoo .focused{ background-color:#b5e655}
.wufoo .instruct{ background-color:#96ca2d}
#container{ border:0 solid #cccccc}
.wufoo .info{ border-bottom:1px dotted #999999}
.wufoo .section{ border-top:1px dotted #999999}
.wufoo input.text, .wufoo textarea.textarea{ border:}
.wufoo .instruct{ border:0 solid #e6e6e6}
.fixed .info{ border-bottom:none}
.wufoo .info h2{ font-size:160%; font-family:inherit; font-weight:; font-style:; color:#000000}
.wufoo .info div{ font-size:95%; font-family:inherit; font-weight:; font-style:; color:#444444}
.wufoo .section h3{ font-size:110%; font-family:inherit; font-weight:; font-style:; color:#000000}
.wufoo .section div{ font-size:85%; font-family:inherit; font-weight:; font-style:; color:#444444}
.wufoo .graph h3{ color:#000000}
.wufoo .footer h4{ color:#000000}
.wufoo .footer span{ color:#333333}
.wufoo label.desc{ font-size:95%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo label.choice{ font-size:100%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo input.file{ font-size:100%; font-family:inherit; font-weight:; font-style:; color:#333333}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label{ font-family:inherit; color:#333333}
body:nth-of-type(1) .wufoo input.file{ font-size:100%; font-family:inherit; color:#333333}
.wufoo .instruct{ font-size:80%; font-family:inherit; font-weight:; font-style:; color:#333333}
.altInstruct .instruct, .wufoo li.leftHalf .instruct, .wufoo li.rightHalf .instruct{ font-size:9px; color:#333333; background:none; border:none}
.wufoo input.btTxt{ font-size:; font-family:; font-weight:; font-style:; color:}
.wufoo li.focused label.desc{ font-size:; font-family:; font-weight:; font-style:; color:#000000}
.wufoo li.focused div, .wufoo li.focused span, .wufoo li.focused div label, .wufoo li.focused span label{ font-family:; color:#000000}
body:nth-of-type(1) .wufoo li.focused input.file{ color:#000000}
.confirm h2{ font-family:inherit; color:#333333}
a.power{ background-color:#4bb5c1 !important; border-color:#3c919a !important; color:#0a0a0a !important; text-shadow:#3c919a 1px 1px 1px !important}
.embed a.power{ background-color:#d5deda !important; border-color:#bec6c2 !important; color:#333333 !important; text-shadow:#bec6c2 1px 1px 1px !important}
.likert table{ background-color:#edf7f2}
.likert thead td, .likert thead th{ background-color:#d5deda}
.likert tbody tr.alt td, .likert tbody tr.alt th{ background-color:#e4ede8}
.likert table, .likert th, .likert td{ border-color:#ced7d3}
.likert td{ border-left:1px solid #bec6c2}
.likert caption, .likert thead td, .likert tbody th{ color:#333333; font-family:inherit}
.likert label{ color:#474747; font-family:inherit}
.likert caption, .likert tbody th{ font-size:95%}
.likert tbody tr:hover td, .likert tbody tr:hover th, .likert tbody tr:hover label{ background-color:#b5e655; color:#000000}
.likert tbody tr:hover td{ border-left:1px solid #91b844}
.number{ background-color:#e4ede8; border-color:#d5deda}
.number strong, .number em{ color:#000000}
#widget{ background:#edf7f2}
.fcNav a.show{ background-color:#edf7f2; border-color:#bec6c2}
.fc table{ border-left:1px solid #ced7d3}
.fc thead th, .fc .more th{ background-color:#ced7d3; border-right:1px solid #bec6c2}
.fc tbody td, .fc tbody th, .fc tfoot th, .fc tfoot td{ background-color:#edf7f2; border-right:1px solid #ced7d3; border-bottom:1px solid #d5deda}
.fc tbody tr.alt td, .fc tbody tr.alt th, .fc tbody td.alt{ background-color:#e4ede8}
.fc caption, .fc tfoot, .fc thead th, .fcNav, .fcNav a{ color:#000000}
.fc tbody th div, .fc tbody td.count, .fc .grid tbody td a, .fc td.percent var, .fc .timestamp span{ color:#333333}
.fc .indent .count{ color:#3b3b3b}
.fc .grid tbody td a span{ color:#717171}
.fc .choices tbody tr:hover td, .fc .choices tbody tr:hover th, .fc .data tbody tr:hover td, .fc .data tbody tr:hover th, .fc .grid tbody td:hover{ background-color:#b5e655}
.fc tbody tr:hover th div, .fc tbody tr:hover td, .fc tbody tr:hover var{ color:#000000}
#top, #bottom{ visibility:visible}

.wufoo{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif}
#container form ul{ margin:0; padding:0; list-style-type:none; width:100%}
#container form li{ display:block; margin:0; padding:3px 5px 5px 9px; clear:both}
#container form li:after, form li div:after{ content:"."; display:block; height:0; clear:both; visibility:hidden}
* html form li{height: 1%;}
* html form li div{display:inline-block;}
*+html form li div{display:inline-block;}
#container form li div, form li span{ margin:0 .3em 0 0; padding:0; color:#444}
#container form li span{ float:left}
#container .center, #container form li span.center input.text, form li span.center label, #container form li.name input.text, form li.name span label, #container form li.date input.text, form li.date span label, #container form li.phone input.text, form li.phone span label, #container form li.time input.text, form li.time span label{ text-align:center}
#container form li.time select.select{ margin-left:5px}
#container form li div.col span{ display:block; width:100%; float:left; padding:0}
#container li.twoColumns div.col span{ width:48%; margin:0 5px 0 0}
#container li.threeColumns div.col span{ width:30%; margin:0 5px 0 0}
#container li.notStacked div.col span{ width:auto; margin:0 7px 0 0}
#container form li.complex{ padding-bottom:0}
#container form li div span.left, form li div span.right{ margin:0; width:47%}
#container form li div span.full input, #container form li div span.full select, #container form li div span.left input, #container form li div span.right input, #container form li div span.left select, #container form li div span.right select{ width:100%}
#container .left{ float:left}
#container .right{ float:right}
#container .clear{ clear:both !important}
#container .info{ display:inline-block; clear:both; border-bottom:1px dotted #ccc; margin:0 0 5px 0}
#container .info[class]{ display:block}
#container .info h2{ font-weight:normal; font-size:160%; margin:0 0 .2em 0; clear:left}
#container .info div{ font-size:95%; line-height:115%; margin:0 0 1.1em 0; color:#555}
#container form li.section{ border-top:1px dotted #ccc; padding-top:.9em; padding-bottom:0px; padding-left:9px; width:97% !important; position:static}
#container form ul li.first{ border-top:none !important; margin-top:0px !important; padding-top:0px !important}
#container form .section h3{ font-weight:normal; font-size:110%; line-height:135%; margin:0 0 .2em 0}
#container form .section div{ display:block; font-size:85%; margin:0 0 1.2em 0; padding:0}
#container form li.likert{ width:97% !important}
#container .likert table{ margin:0 0 .9em 0; background:#fff; width:100%; border:1px solid #dedede; border-bottom:none}
#container .likert caption{ text-align:left; color:#222; font-size:95%; line-height:135%; padding:5px 0 .5em 0}
#container .likert input{ padding:0; margin:2px 0}
#container .likert label{ font-size:10px; display:block; color:#565656}
.likert thead td, .likert thead th{ background-color:#e6e6e6}
.likert td{ border-left:1px solid #ccc; text-align:center; padding:4px 6px}
.likert thead td{ font-size:85%; padding:10px 6px}
.likert th, .likert td{ border-bottom:1px solid #dedede}
.likert tbody th{ color:#222; font-size:95%; font-weight:bold; padding:8px 8px}
.likert tbody tr.alt td, .likert tbody tr.alt th{ background-color:#f5f5f5}
.likert tbody tr:hover td, .likert tbody tr:hover th{ background-color:#FFFFCF}
.col1 td{width:30%;}
.col2 td{width:25%;}
.col3 td{width:18%;}
.col4 td{width:14.5%;}
.col5 td{width:12%;}
.col6 td, .col7 td{width:10%;}
.col8 td, .col9 td, .col10 td{width:6.5%;}
.col11{width:6%;}
.hideNumbers tbody label{ display:none}
#container form li div label, form li span label{ margin:0; padding-top:6px; clear:both; font-size:10px; line-height:10px; color:#444; display:block}
#container form li div span label{ padding-bottom:12px}
#container label.desc{ line-height:125%; margin:0; padding:1px 0 3px 0; border:none; color:#222; display:block; font-size:95%; font-weight:bold}
#container label.choice{ font-size:95%; display:block; line-height:1.25em; margin:-1.65em 0 0 25px; padding:.44em 0 .5em 0; color:#222; width:88%}
#container form.rightLabel div.col{ margin-top:-3px}
#container span.symbol{ font-size:120%; line-height:135%}
#container form li .datepicker{ float:left; margin:.19em 5px 0 0; padding:0; width: 16px; height: 16px; cursor:pointer !important}
#container form li div label var{ font-weight:bold; font-style:normal}
#container form li div label .currently{ display:none}
#container input.text, input.file, textarea.textarea, select.select{ margin:0; font-size:100%; color:#333}
input.text, input.file, textarea.textarea, .firefox select.select{ border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(/images/form/fieldbg.gif) repeat-x top}
#container body:nth-of-type(1) input.file{ border:none; background:none}
#container input.text, input.file{ padding:2px 0 2px 0}
#container input.file{ margin-bottom:10px}
#container input.checkbox, input.radio{ display:block; line-height:1.5em; margin:.6em 0 0 3px; width:13px; height:13px}
#container input.other{ margin:0 0 8px 25px}
#container textarea.textarea{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif}
#container select.select{ font-family:"Lucida Grande", Tahoma, Arial, sans-serif; margin:1px 0; padding:1px 0 0 0}
#container select.select[class]{ margin:0; padding:1px 0 1px 0}
#container *+html select.select[class]{ margin:1px 0}
#container body:nth-of-type(1) select.select{ margin-bottom:1px; font-size:120% !important}
#container input.btTxt{ padding:0 7px; width:auto; overflow:visible}
#container .buttons{ clear:both; margin-top:10px}
#container .buttons input{ font-size:120%; margin-right: 5px}
#container .rtl .info h2, .rtl .info div, .rtl label.desc, .rtl label.choice, #container .rtl div label, .rtl span label, .rtl input.text, #container .rtl textarea.textarea, .rtl select.select, .rtl p.instruct, #container .rtl .section h3, .rtl .section div, .rtl input.btTxt{ direction:rtl}
#container .third{ width:32% !important}
#container .half{ width:48% !important}
#container .full{ width:100% !important}
#container input.small, select.small{ width:25%}
#container input.medium, select.medium{ width:50%}
#container input.large, select.large, textarea.textarea{ width:75%}
#container textarea.small{ height:5.5em}
#container textarea.medium{ height:10em}
#container textarea.large{ height:20em}
#errorLi{ width:99%; margin:0 auto; background:#fff !important; border:1px solid red; margin-bottom:1em; text-align:center; padding:1em 0 1em 0; -webkit-border-radius:20px; -moz-border-radius:20px}
#errorMsgLbl{ margin:0 0 5px 0; padding:0; font-size:125%; color:#DF0000 !important}
#errorMsg{ margin:0 0 2px 0; color:#000 !important; font-size:100%}
#errorMsg strong{ padding:2px 3px; background-color: #FFDFDF !important; color:red !important}
form li.error{ display:block !important; background-color: #FFDFDF !important; margin-bottom:3px !important}
form li.error label, form li.error span.symbol{ color:#DF0000 !important}
#container form p.error{ display:none; margin:0 !important; padding:7px 0 0 0 !important; color:#DF0000 !important; font-weight:bold; font-size:10px; line-height:10px !important; clear:both}
#container form li.complex p.error{ padding:0 0 9px 0 !important}
#container form li.error p.error{ display:block}
#container .leftLabel p.error, .rightLabel p.error{ margin-left:30%; padding-left:15px}
#container .noI .leftLabel p.error, .noI .rightLabel p.error{ margin-left:35%; padding-left:15px}
#container form span.req{ display:inline; float:none; color:red !important; font-weight:bold; margin:0; padding:0}
form li.focused{ background-color:#fff7c0}
form li.focused, form li:hover{ position:relative}
form .instruct{ position:absolute; top:0; left:0; z-index:1000; width:42%; margin:0 0 0 8px; padding:8px 10px 9px 10px; border:1px solid #e6e6e6; background:#f5f5f5; line-height:130%; font-size:80%; color:#444; visibility:hidden}
form .instruct small{ font-size:105%}
form li.focused .instruct, form li:hover .instruct{ left:100%; visibility:visible}
.altInstruct .instruct, li.leftHalf .instruct, li.rightHalf .instruct{ visibility:visible; position:static; margin:0; padding:6px 0 0 0; width:100%; clear:left; background:none; border:none; font-size:10px}
.altInstruct p.complex, li.leftHalf p.complex, li.rightHalf p.complex{ padding:0 0 9px 0}
.leftLabel li, .rightLabel li{ width:74% !important; padding-top:9px}
.leftLabel label.desc, .rightLabel label.desc{ float:left; width:29%; margin:0px 15px 0 0}
.rightLabel label.desc{ text-align:right}
.leftLabel li div.col, .rightLabel li div.col, .leftLabel li.complex div, .rightLabel li.complex div{ float:left}
.leftLabel .small, .rightLabel .small{ width:17%}
.leftLabel .medium, .rightLabel .medium{ width:35%}
.leftLabel .large, .leftLabel textarea.textarea, .rightLabel .large, .rightLabel textarea.textarea, .leftLabel li div.col, .rightLabel li div.col, .leftLabel li.complex div, .rightLabel li.complex div{ width:64%}
* html .leftLabel .small, * html .rightLabel .small{ width:23%}
* html .leftLabel .medium, * html .rightLabel .medium{ width:55%}
* html .leftLabel .large, * html .leftLabel textarea.textarea, * html .rightLabel .large, * html .rightLabel textarea.textarea{ width:97%}
.leftLabel p.instruct, .rightLabel p.instruct{ width:27%; margin-left:5px}
.leftLabel .altInstruct .instruct, .rightLabel .altInstruct .instruct{ margin-left:29% !important; padding-left:15px; width:65%}
.leftLabel .buttons, .rightLabel .buttons{ margin-left:15px}
* html .leftLabel .buttons, * html .rightLabel .buttons{ margin-left:4px}
*+html .leftLabel .buttons, *+html .rightLabel .buttons{ margin-left:7px}
.leftLabel .buttons .submit, .rightLabel .buttons .submit{ margin-left:29%}
* html .leftLabel .buttons .submit, * html .rightLabel .buttons .submit{ margin-left:22%}
.noI .instruct{ display:none !important}
.noI form li, .noI form li.buttons, .altInstruct form li, .altInstruct form li.buttons{ width:97% !important}
.noI form li.section, .altInstruct form li.section{ padding-left:9px !important}
.noI .leftLabel label.desc, .noI .rightLabel label.desc{ width:34%}
.noI .leftLabel .large, .noI .leftLabel textarea.textarea, .noI .rightLabel .large, .noI .rightLabel textarea.textarea, .noI .leftLabel li div.col, .noI .rightLabel li div.col, .noI .leftLabel li.complex div, .noI .rightLabel li.complex div{ width:60%}
.noI .leftLabel .buttons input, .noI .rightLabel .buttons input{ margin-left:34%}
form li.leftHalf, form li.rightHalf{ width:46% !important}
li.leftHalf{ clear:left; float:left}
li.rightHalf{ clear:none; float:right}
li.leftHalf .medium, li.rightHalf .medium, li.leftHalf .small, li.rightHalf .small{ width:100%}

#container h1{ text-indent:20px; margin:0; padding:15px 0 0 0px; background-color:transparent}
#container h1.halloween {background: url(/images/banners/halloween-banner.png) no-repeat; background-position: 0px 0px; color: orange; font-size: 24px; font-weight: bold}
#right_box{ float:right; padding: 0px; width:175px; margin-right:5px}
#right_box ul {padding-left: 20px}
#left_box{ width: 315px; float: left; border-right: 1px solid silver; padding-right: 10px}
form.wufoo{ margin: 14px 0 0 10px; padding: 0px}
#container{ background-color:#edf7f2; color: #515151; padding-bottom: 20px}
#login_guest{ background: transparent url(/images/icon_guest.png) left bottom no-repeat; min-height: 18px; #height: 18px; text-decoration: underline; color: #515151; padding-left: 18px; float: right}
#login_cancel{ min-height: 18px; #height: 18px; text-decoration: underline; color: #515151; padding-left: 10px; float: left}
#container input.btTxt{ background: transparent url(/images/btn_signup.gif) center bottom no-repeat; border:0 none; height:36px; margin:0 auto; overflow:visible; padding:0 7px; text-indent:-9000px; width:108px}
#container input.startMakingBingoCards {background: transparent url(/images/bcc.net/long-signup-button.png) center bottom no-repeat; border:0 none; height:36px; margin:0 auto; overflow:visible; padding:0 7px; text-indent:-9000px; width:216px}
#IEroot #container input.btTxt {text-align: right; font-size: 0px; color: #ffffff; text-indent: 0px; width: 125px}
#IEroot #container input.startMakingBingoCards {text-align: right; font-size: 0px; color: #ffffff; text-indent: 0px; width: 216px}
#container input.btTxt.signin{background-image: url(/images/btn_signin.gif);}
#container input.btTxt:hover{ cursor: pointer}
#container .buttons{ text-align: left}
#container form ul{ padding-bottom: 10px}
#container form li.focused{ background-color: #a8d4f6}
#right_box p.callout{ background:#9FCDF1 none repeat scroll 0 0; font-size:12px; margin:5px 3px; padding:3px}